<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejericio4</title>
</head>
<body>
	<script type="text/javascript">
		let valores=[true,5,false,"hola","adios",2];
		let suma=0;
		let resta=0;
		let producto=0;
		let division=0;
		let potencia=0;
		if ("hola">"adios") {
				document.write("mayor hola"+"<br>");
		} else {
				document.write("mayor adios"+"<br>");
		}
		suma=valores[1]+valores[5];
		resta=valores[1]-valores[5];
		producto=valores[1]*valores[5];
		division=valores[1]/valores[5];
		potencia=valores[1]^valores[5];
		document.write("suma"+suma+"<br>");
		document.write("resta"+resta+"<br>");
		document.write("producto"+producto+"<br>");
		document.write("division"+division+"<br>");
		document.write("potencia"+potencia+"<br>");
	</script>
</body>
</html>